$(function() {
    //底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
    //a标签按钮的全选/取消事件
    $(".am-select ").on("click", function() {
        $("#all").trigger('click');
    })
    //主体右上角的搜索图标的事件  
    $('.log-search').click(function() {
        $('#search').submit();
    })
    $("#select-handle .am-selected-list li:not(':first')").on('click', function() {
		var button = confirm('确定要移动分组吗？');
		$("#groupid").val($(this).attr("data-value"))
		$("#am-form").submit();
	});
})